Calculate Linux - Bug # 985: DiD¥%D-D'D°D¥:D Dy D¢ DYD»NED-D¥:D2D°N,Dub»Ne Ne D, NeD¢ D¥D»NED -DY4

Status: Feedback Priority: Normal
Author: DeD»Dub°N+bub? D"D¥D»D¥N.DY:D2 | Category:
Created: 06/12/2017 Assignee:
Updated: 08/11/2017 Due date:
Subject: Dib¥%D - D°DY:D By B¢ DYD»NED-DY:D2D°N Dub»Ne Ne B Neb¢ DY:D»NED-DY:D2D°DY:D DubYa skel
Description: D"Pub»b°NZ N,p°pe
<pre>

cd /home/D'D°D-D¥:D2ND! D¢ DY:D»NED-DY:D2D°N,Dub»NE

cp -R -f -b .config/ /etc/skel/

</pre>

DYD¥N,DY:DYs

<pre>

lusr/sbin/useradd --create-home --groups
users,wheel,audio,cdrom,video,cdrw,usb,plugdev,games,Ip,scanner,uucp <b»b¥D3D Y>>

/bin/passwd <b»D¥.b3b bY2>

</pre>

1. .Jetc/skell.config D¢NED, Neb¥%D-D'DPYD D, D¢DYD»NED-DYD2D°NDub»Ne Ne  NeNDY:DL
D¢P°DeDD, D' PPY%D%NDBU D2 DY%PNeNNEDYDDD, D¢ P¥D»NED-DYD2D°NDUb»Ne DY:Du
D¢ D¥:D¢D°D B°NZN,

2.  DYNeb, D:buNebup¥b¥%Nbu  DNENfNIDWNFNZ B,  DYvD°D-D¥:D°Nibub¥%b, Ne
D¢ DYD»NED-D¥D2DN,Dub»Ne B, DINENfD D¢ N DY:D° D2Nbp N, D°D1D»N< BYD°NeN,NEDYDIDD,
D¢ D¥ND2D D»D NNCE.

3.D:D°NeN,NEDYDIDD, D¢D°DY%DUP»Dubt D2Nbu D¢ PUNEPUDYDUND»D NeNE B, D2N<bp
DeDDeDoD, D¢ b¥D»NED-DYD2D°NDub»Ne NN D°D»D, D¥%NPYD+NEDDID°N,NERNNe D1sD°
NED°D+D¥Y:NTPUDYs NeN,D¥D»bu (BSD°NEN,D DY:D°D,, D"D¥DON FDY:Dub¥%:N,Ne, B, ND".) N...D%N,Ne
DY:D° D+D°D-D¥D2D¥:DYs NED°D+DYNED Dt NeN,D¥:D» D¢ NfNeN,.

History

06/12/2017 07:48 pm - D+D»DuD°NDuD! D" DYD»DY:N, DYD?
CD,NeN,pub¥:D° CLDX 17

07/06/2017 01:22 pm - Mikhail Hiretsky
- Status changed from New to Feedback
DYD¥D ¢ NED¥D£NFDIN, DU D¢ DYND»DUD DY:D Dt NEPUD»D D-: 17.6.

08/11/2017 03:19 pm - D+D»DuD°NDuUD! D" DYD»DYN, DYD?

D3D°P° Ne D¢D¥%D%ND» DYD°D'DY D NEDLUNNDY D DYDrD°DD NNE D P°NEDDYDUNNE DeNED, RNeb¥%b-D'D°DY%:D D,
D¢ D¥D»NED-D¥D2D°N, Dub»Ne

<p|’e>

-k, --skel D3D+D'_D DD’ D, NeD¢ D¥%D»NED-D¥D2D°N,NE D°D»NEN,DUNEDYDN,D D2DY:ND!L  DoP°ND°D»D¥%:D3  Ne
N"D°D+D»D¥DY2D°DYiD,

</pre>
